datablock WheeledVehicleTire(KurumaTire)
{
   // Tires act as springs and generate lateral and longitudinal
   // forces to move the vehicle. These distortion/spring forces
   // are what convert wheel angular velocity into forces that
   // act on the rigid body.
   shapeFile = "./Kurumawheel.dts";
	
	mass = 10;
    radius = 1;
    staticFriction = 4;
   kineticFriction = 4;
   restitution = 0.5;	

   // Spring that generates lateral tire forces
   lateralForce = 3000;
   lateralDamping = 300;
   lateralRelaxation = 0.2;

   // Spring that generates longitudinal tire forces
   longitudinalForce = 3000;
   longitudinalDamping = 1000;
   longitudinalRelaxation = 0.01;
};